---
search:
  tags:
    - Shops
    - GET
seo:
  description: >-
    Returns the shipping options of a shipping table. Reference for the GET
    /shipping_tables/{shipping_table_id}/shipping_options endpoint in the Bolder
    API v2.
sidebar:
  label: List shipping options (shipping costs)
  badge: GET
title: List shipping options (shipping costs)
type: openapi-operation
---
Returns the shipping options of a shipping table.

`GET /shipping_tables/{shipping_table_id}/shipping_options`

**Responses**

- `200` — Paginated shipping options (\`\_embedded.items\`)
- `403` — Access denied
- `404` — Shipping table not found
